{
  "values": [
    "eroticdungeongame:jungle_wall_rack",
    "eroticdungeongame:dark_oak_wall_rack",
    "eroticdungeongame:spruce_wall_rack",
    "eroticdungeongame:birch_wall_rack",
    "eroticdungeongame:bamboo_wall_rack",
    "eroticdungeongame:oak_wall_rack",
    "eroticdungeongame:mangrove_wall_rack",
    "eroticdungeongame:acacia_wall_rack",
    "eroticdungeongame:warped_wall_rack",
    "eroticdungeongame:crimson_wall_rack",
    "eroticdungeongame:cherry_wall_rack"
  ]
}